Home > 전체기사
Adobe Reader/Acrobat 취약점 보안 업데이트 권고
  |  입력 : 2013-10-10 16:17
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
Adobe Download Center에서 최신 버전으로 업데이트 필요

 

[보안뉴스 김지언] 어도비시스템즈 사는 Adobe Reader와 Acrobat에 영향을 주는 취약점을 해결한 보안 업데이트를 발표했다.


취약 버전의 Adobe Reader/Acrobat 사용자는 보안에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트해야 한다.


이번에 발표한 Adobe Reader/Acrobat의 취약점(CVE-2013-5325)로 웹브라우저를 이용하여 PDF 문서를 볼 때 Javascript 방식 URL의 실행 허용으로 인해 발생한다.

 

▲ 영향을 받는 소프트웨어

 

이에 대한 해 방안은 Adobe Reader 사용자의 경우, 

http://www.adobe.com/support/downloads/product.jsp?product=10&platform=Windows 방문하여 Adobe Reader XI(11.0.05) 버전을 설치하거나 [메뉴]→[도움말]→[업데이트확인]을 이용하여 업그레이드하면 된다.


또 Adobe Acrobat 사용자는, 

http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows를 방문하여 Adobe Acrobat XI(11.0.05) 버전을 설치하거나 [메뉴]→[도움말]→[업데이트확인]을 이용하여 업그레이드하면 된다.


위의 내용은 http://www.adobe.com/support/security/bulletins/apsb13-25.html에서 확인할 수 있다.

[김지언 기자(boan4@boannews.com)]


<저작권자: 보안뉴스(http://www.boannews.com/) 무단전재-재배포금지>

  •  
  • 1
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
모니터랩 파워비즈 6개월 2020년6월22~12월 22일 까지넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
코로나19 팬더믹 이후, 가장 기승을 부리고 있는 사이버 공격 유형은 무엇이라고 보시나요?
랜섬웨어
피싱/스미싱
스피어피싱(표적 공격)/국가 지원 해킹 공격
디도스 공격
혹스(사기) 메일
악성 앱
해적판 소프트웨어
기타(댓글로)